.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.112000px;}
.ls6{letter-spacing:0.134400px;}
.ls2{letter-spacing:0.140000px;}
.ls5{letter-spacing:0.160000px;}
.ls1{letter-spacing:0.180000px;}
.ls0{letter-spacing:0.252000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.542800px;}
.ws9{word-spacing:-1.537200px;}
.wsa{word-spacing:-1.335600px;}
.ws5{word-spacing:-0.011200px;}
.ws6{word-spacing:-0.008400px;}
.ws4{word-spacing:-0.005600px;}
.ws7{word-spacing:-0.004480px;}
.ws2{word-spacing:-0.002800px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.002800px;}
.ws0{word-spacing:3.517920px;}
._0{margin-left:-3.517920px;}
._1{margin-left:-1.869840px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:22.400000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:50.400000px;}
.y3a{bottom:46.795178px;}
.y81{bottom:48.978310px;}
.y39{bottom:56.446123px;}
.y80{bottom:58.629255px;}
.y71{bottom:62.037247px;}
.y7f{bottom:68.280200px;}
.y70{bottom:71.688192px;}
.y38{bottom:75.748013px;}
.y7e{bottom:77.931144px;}
.y0{bottom:80.045131px;}
.y6f{bottom:81.339137px;}
.y37{bottom:85.398958px;}
.y4e{bottom:87.331735px;}
.y7d{bottom:94.621065px;}
.y36{bottom:95.049903px;}
.y4d{bottom:96.982680px;}
.y6e{bottom:100.641027px;}
.y7c{bottom:104.272010px;}
.y35{bottom:104.700848px;}
.y4c{bottom:106.633625px;}
.y6d{bottom:110.291971px;}
.y7b{bottom:113.922955px;}
.y34{bottom:114.351792px;}
.y4b{bottom:116.284570px;}
.y74{bottom:120.358583px;}
.y33{bottom:124.002737px;}
.y7a{bottom:125.806648px;}
.y4a{bottom:125.935515px;}
.y73{bottom:130.009528px;}
.y32{bottom:133.653682px;}
.y79{bottom:135.457593px;}
.y49{bottom:135.586460px;}
.y72{bottom:139.660473px;}
.y31{bottom:143.304627px;}
.y5c{bottom:143.496054px;}
.y78{bottom:145.108538px;}
.y6c{bottom:152.035450px;}
.y48{bottom:152.694772px;}
.y5b{bottom:153.146999px;}
.y77{bottom:154.759483px;}
.y6b{bottom:161.686395px;}
.y47{bottom:162.345717px;}
.y5a{bottom:162.797944px;}
.y76{bottom:164.410428px;}
.y6a{bottom:171.337340px;}
.y46{bottom:171.996662px;}
.y59{bottom:172.448889px;}
.y8a{bottom:180.077587px;}
.y8b{bottom:180.077701px;}
.y69{bottom:180.988285px;}
.y45{bottom:181.647607px;}
.y58{bottom:182.099834px;}
.y89{bottom:190.863470px;}
.y44{bottom:191.298552px;}
.y57{bottom:191.750779px;}
.y68{bottom:192.113990px;}
.y8d{bottom:192.493098px;}
.y8c{bottom:193.210779px;}
.y88{bottom:200.514415px;}
.y43{bottom:200.949497px;}
.y56{bottom:201.401724px;}
.y87{bottom:210.165360px;}
.y42{bottom:210.600442px;}
.y55{bottom:211.052668px;}
.y67{bottom:213.536225px;}
.y86{bottom:219.816305px;}
.y66{bottom:223.187170px;}
.y85{bottom:229.467249px;}
.y41{bottom:231.754269px;}
.y65{bottom:232.838114px;}
.y84{bottom:239.118081px;}
.y54{bottom:240.157305px;}
.y40{bottom:241.405214px;}
.y64{bottom:244.116757px;}
.y53{bottom:249.808250px;}
.y3f{bottom:251.056159px;}
.y83{bottom:253.500090px;}
.y63{bottom:253.767702px;}
.y52{bottom:259.459195px;}
.y3e{bottom:260.707104px;}
.y82{bottom:264.286314px;}
.y62{bottom:266.520651px;}
.y30{bottom:268.413123px;}
.y51{bottom:269.110140px;}
.y3d{bottom:270.358049px;}
.y61{bottom:276.171596px;}
.y2f{bottom:278.064067px;}
.y50{bottom:278.761085px;}
.y3c{bottom:280.008994px;}
.y75{bottom:280.788100px;}
.y92{bottom:282.377308px;}
.y60{bottom:285.822541px;}
.y2e{bottom:287.715012px;}
.y4f{bottom:288.412029px;}
.y3b{bottom:289.659939px;}
.y91{bottom:292.028253px;}
.y2d{bottom:297.365957px;}
.y5f{bottom:299.750167px;}
.y90{bottom:301.679198px;}
.y93{bottom:303.953501px;}
.y94{bottom:305.420428px;}
.y2c{bottom:307.016789px;}
.y5e{bottom:309.401112px;}
.y8f{bottom:311.330143px;}
.y8e{bottom:320.980974px;}
.y5d{bottom:322.116366px;}
.y25{bottom:349.378352px;}
.y24{bottom:357.326096px;}
.y2b{bottom:377.668640px;}
.y29{bottom:379.466829px;}
.y2a{bottom:385.162409px;}
.y28{bottom:386.960597px;}
.y16{bottom:418.978467px;}
.y20{bottom:422.441822px;}
.yd{bottom:428.263589px;}
.y15{bottom:428.629412px;}
.y1f{bottom:433.170004px;}
.y14{bottom:438.280357px;}
.y1e{bottom:440.663772px;}
.y13{bottom:447.931302px;}
.y12{bottom:457.582247px;}
.y23{bottom:471.698575px;}
.y1d{bottom:475.087038px;}
.y27{bottom:484.093467px;}
.y1c{bottom:484.737983px;}
.y22{bottom:484.868939px;}
.y26{bottom:491.587235px;}
.y21{bottom:492.362708px;}
.y1b{bottom:494.388928px;}
.y1a{bottom:504.039873px;}
.y19{bottom:513.690818px;}
.y18{bottom:523.341763px;}
.y17{bottom:532.992708px;}
.yc{bottom:533.804059px;}
.yb{bottom:543.455004px;}
.yf{bottom:548.464694px;}
.ya{bottom:553.105949px;}
.y9{bottom:562.756894px;}
.y11{bottom:569.354543px;}
.y10{bottom:569.500781px;}
.y8{bottom:572.407838px;}
.y7{bottom:582.058783px;}
.y6{bottom:591.709728px;}
.y2{bottom:600.526705px;}
.y5{bottom:601.360673px;}
.y4{bottom:611.011618px;}
.y1{bottom:617.217443px;}
.ye{bottom:620.409598px;}
.y3{bottom:620.662449px;}
.h5{height:16.352000px;}
.h6{height:20.384000px;}
.h4{height:20.440000px;}
.h7{height:23.360000px;}
.h3{height:26.280000px;}
.h2{height:36.792000px;}
.h1{height:551.800475px;}
.h0{height:675.558195px;}
.w1{width:883.902613px;}
.w0{width:956.000000px;}
.x0{left:19.869359px;}
.x19{left:21.380906px;}
.x8{left:22.649002px;}
.xa{left:36.109755px;}
.x1c{left:60.212332px;}
.x9{left:73.010810px;}
.x7{left:76.125871px;}
.x1{left:88.482114px;}
.x1b{left:118.760179px;}
.x1a{left:125.419139px;}
.xb{left:139.878037px;}
.xe{left:184.139338px;}
.x14{left:192.143851px;}
.x17{left:240.512796px;}
.x16{left:242.366778px;}
.x15{left:243.691780px;}
.xd{left:333.556666px;}
.x18{left:335.847001px;}
.xc{left:422.458217px;}
.x2{left:488.443789px;}
.xf{left:492.215448px;}
.x1d{left:704.272597px;}
.x3{left:709.656626px;}
.x6{left:712.625676px;}
.x10{left:744.426754px;}
.x11{left:745.447585px;}
.x12{left:747.378092px;}
.x4{left:790.042487px;}
.x5{left:830.706322px;}
.x13{left:863.037629px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.131526pt;}
.ls6{letter-spacing:0.157831pt;}
.ls2{letter-spacing:0.164407pt;}
.ls5{letter-spacing:0.187894pt;}
.ls1{letter-spacing:0.211381pt;}
.ls0{letter-spacing:0.295933pt;}
.ws8{word-spacing:-1.811768pt;}
.ws9{word-spacing:-1.805192pt;}
.wsa{word-spacing:-1.568445pt;}
.ws5{word-spacing:-0.013153pt;}
.ws6{word-spacing:-0.009864pt;}
.ws4{word-spacing:-0.006576pt;}
.ws7{word-spacing:-0.005261pt;}
.ws2{word-spacing:-0.003288pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.003288pt;}
.ws0{word-spacing:4.131225pt;}
._0{margin-left:-4.131225pt;}
._1{margin-left:-2.195823pt;}
.fs3{font-size:26.305160pt;}
.fs2{font-size:32.881450pt;}
.fs4{font-size:37.578801pt;}
.fs1{font-size:42.276151pt;}
.fs0{font-size:59.186611pt;}
.y3a{bottom:54.953333pt;}
.y81{bottom:57.517067pt;}
.y39{bottom:66.286800pt;}
.y80{bottom:68.850533pt;}
.y71{bottom:72.852667pt;}
.y7f{bottom:80.184000pt;}
.y70{bottom:84.186133pt;}
.y38{bottom:88.953733pt;}
.y7e{bottom:91.517467pt;}
.y0{bottom:94.000000pt;}
.y6f{bottom:95.519600pt;}
.y37{bottom:100.287200pt;}
.y4e{bottom:102.556933pt;}
.y7d{bottom:111.117067pt;}
.y36{bottom:111.620667pt;}
.y4d{bottom:113.890400pt;}
.y6e{bottom:118.186533pt;}
.y7c{bottom:122.450533pt;}
.y35{bottom:122.954133pt;}
.y4c{bottom:125.223867pt;}
.y6d{bottom:129.520000pt;}
.y7b{bottom:133.784000pt;}
.y34{bottom:134.287600pt;}
.y4b{bottom:136.557333pt;}
.y74{bottom:141.341600pt;}
.y33{bottom:145.621067pt;}
.y7a{bottom:147.739467pt;}
.y4a{bottom:147.890800pt;}
.y73{bottom:152.675067pt;}
.y32{bottom:156.954533pt;}
.y79{bottom:159.072933pt;}
.y49{bottom:159.224267pt;}
.y72{bottom:164.008533pt;}
.y31{bottom:168.288000pt;}
.y5c{bottom:168.512800pt;}
.y78{bottom:170.406400pt;}
.y6c{bottom:178.540933pt;}
.y48{bottom:179.315200pt;}
.y5b{bottom:179.846267pt;}
.y77{bottom:181.739867pt;}
.y6b{bottom:189.874400pt;}
.y47{bottom:190.648667pt;}
.y5a{bottom:191.179733pt;}
.y76{bottom:193.073333pt;}
.y6a{bottom:201.207867pt;}
.y46{bottom:201.982133pt;}
.y59{bottom:202.513200pt;}
.y8a{bottom:211.471867pt;}
.y8b{bottom:211.472000pt;}
.y69{bottom:212.541333pt;}
.y45{bottom:213.315600pt;}
.y58{bottom:213.846667pt;}
.y89{bottom:224.138133pt;}
.y44{bottom:224.649067pt;}
.y57{bottom:225.180133pt;}
.y68{bottom:225.606667pt;}
.y8d{bottom:226.051867pt;}
.y8c{bottom:226.894667pt;}
.y88{bottom:235.471600pt;}
.y43{bottom:235.982533pt;}
.y56{bottom:236.513600pt;}
.y87{bottom:246.805067pt;}
.y42{bottom:247.316000pt;}
.y55{bottom:247.847067pt;}
.y67{bottom:250.763600pt;}
.y86{bottom:258.138533pt;}
.y66{bottom:262.097067pt;}
.y85{bottom:269.472000pt;}
.y41{bottom:272.157733pt;}
.y65{bottom:273.430533pt;}
.y84{bottom:280.805333pt;}
.y54{bottom:282.025733pt;}
.y40{bottom:283.491200pt;}
.y64{bottom:286.675467pt;}
.y53{bottom:293.359200pt;}
.y3f{bottom:294.824667pt;}
.y83{bottom:297.694667pt;}
.y63{bottom:298.008933pt;}
.y52{bottom:304.692667pt;}
.y3e{bottom:306.158133pt;}
.y82{bottom:310.361333pt;}
.y62{bottom:312.985200pt;}
.y30{bottom:315.207600pt;}
.y51{bottom:316.026133pt;}
.y3d{bottom:317.491600pt;}
.y61{bottom:324.318667pt;}
.y2f{bottom:326.541067pt;}
.y50{bottom:327.359600pt;}
.y3c{bottom:328.825067pt;}
.y75{bottom:329.740000pt;}
.y92{bottom:331.606267pt;}
.y60{bottom:335.652133pt;}
.y2e{bottom:337.874533pt;}
.y4f{bottom:338.693067pt;}
.y3b{bottom:340.158533pt;}
.y91{bottom:342.939733pt;}
.y2d{bottom:349.208000pt;}
.y5f{bottom:352.007867pt;}
.y90{bottom:354.273200pt;}
.y93{bottom:356.944000pt;}
.y94{bottom:358.666667pt;}
.y2c{bottom:360.541333pt;}
.y5e{bottom:363.341333pt;}
.y8f{bottom:365.606667pt;}
.y8e{bottom:376.940000pt;}
.y5d{bottom:378.273333pt;}
.y25{bottom:410.288107pt;}
.y24{bottom:419.621440pt;}
.y2b{bottom:443.510453pt;}
.y29{bottom:445.622133pt;}
.y2a{bottom:452.310667pt;}
.y28{bottom:454.422347pt;}
.y16{bottom:492.022133pt;}
.y20{bottom:496.089280pt;}
.yd{bottom:502.926000pt;}
.y15{bottom:503.355600pt;}
.y1f{bottom:508.687787pt;}
.y14{bottom:514.689067pt;}
.y1e{bottom:517.488000pt;}
.y13{bottom:526.022533pt;}
.y12{bottom:537.356000pt;}
.y23{bottom:553.933333pt;}
.y1d{bottom:557.912533pt;}
.y27{bottom:568.489120pt;}
.y1c{bottom:569.246000pt;}
.y22{bottom:569.399787pt;}
.y26{bottom:577.289333pt;}
.y21{bottom:578.200000pt;}
.y1b{bottom:580.579467pt;}
.y1a{bottom:591.912933pt;}
.y19{bottom:603.246400pt;}
.y18{bottom:614.579867pt;}
.y17{bottom:625.913333pt;}
.yc{bottom:626.866133pt;}
.yb{bottom:638.199600pt;}
.yf{bottom:644.082667pt;}
.ya{bottom:649.533067pt;}
.y9{bottom:660.866533pt;}
.y11{bottom:668.614400pt;}
.y10{bottom:668.786133pt;}
.y8{bottom:672.200000pt;}
.y7{bottom:683.533467pt;}
.y6{bottom:694.866933pt;}
.y2{bottom:705.221040pt;}
.y5{bottom:706.200400pt;}
.y4{bottom:717.533867pt;}
.y1{bottom:724.821600pt;}
.ye{bottom:728.570267pt;}
.y3{bottom:728.867200pt;}
.h5{height:19.202767pt;}
.h6{height:23.937696pt;}
.h4{height:24.003459pt;}
.h7{height:27.432524pt;}
.h3{height:30.861590pt;}
.h2{height:43.206226pt;}
.h1{height:648.000000pt;}
.h0{height:793.333333pt;}
.w1{width:1038.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:23.333333pt;}
.x19{left:25.108400pt;}
.x8{left:26.597573pt;}
.xa{left:42.405040pt;}
.x1c{left:70.709600pt;}
.x9{left:85.739333pt;}
.x7{left:89.397467pt;}
.x1{left:103.907867pt;}
.x1b{left:139.464533pt;}
.x1a{left:147.284400pt;}
.xb{left:164.264027pt;}
.xe{left:216.241733pt;}
.x14{left:225.641733pt;}
.x17{left:282.443200pt;}
.x16{left:284.620400pt;}
.x15{left:286.176400pt;}
.xd{left:391.708107pt;}
.x18{left:394.397733pt;}
.xc{left:496.108533pt;}
.x2{left:573.597867pt;}
.xf{left:578.027067pt;}
.x1d{left:827.053733pt;}
.x3{left:833.376400pt;}
.x6{left:836.863067pt;}
.x10{left:874.208267pt;}
.x11{left:875.407067pt;}
.x12{left:877.674133pt;}
.x4{left:927.776533pt;}
.x5{left:975.529600pt;}
.x13{left:1013.497467pt;}
}
